$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Sarah Vaupel <sarah.vaupel@ifi.lmu.de>,Steffen Jost <jost@tcs.ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later


<p>
  
  When formulating your request please consider that the FRADrive core team #
  is currently too small to guarantee a timely answer in all cases.  

<p>

  Especially for time-sensitive concerns, please also consider directly contacting #
  those responsible for the course.
